Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 13:11:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation amel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amel Bot:  Hi Amel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6319221461 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505819966 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Amel,Good evening Agent:  Thank you for contacting us.This is Hamza. How may I help you?  Customer:  I irdered items and when i finish it, i choosed it to be delivered today Customer:  But i received only the stroller from Graco..what about the rest? Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  ? Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  Could you please confirm is this your correct phone number 966505819966? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Amel, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amel Bot:  Hi Amel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6319221461 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Amel,Good evening Agent:  Thank you for contacting us.This is Hamza. How may I help you?  Customer:  لو سمحت انا طلبت اغراض على اساس توصلني اليوم.. ماوصلتني الا العربانة Customer:  طيب و باقي الاغراض؟ Agent:  يرجى التأكيد لنا هل هذا رقم الهاتف صحيح 966505819966؟ Customer:  يس Agent:  سيتم التواصل معك من قبل شريك الشحن لتوصيل الطلب خلال 2-3 ايام عمل Customer:  يعني لسه Agent:  هل لديك أي استفسار آخر يمكنني مساعدتك به؟   Agent:  كان من دواعي سروري مساعدتكم.  Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  السلام عليكم Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amel Bot:  Hi Amel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6319221461 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Amel, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  لو سمحت عندي استفسار Customer:  انا استلمت عربانة Graco Customer:  و مذكور بالكتالوج ان في ثطعة اركبها بالكفر و مش لاقية القطعة Customer:  IMAGE Agent:  يرجي تزويدنا بصورة للممنتج Agent:  هل ما زلت معنا؟ Agent:  هل ما زلت معنا؟ Agent:  يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد  Bot:  Rate our Customer Service Agent Customer:  IMAGE Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  بتلقونه في صورة الطلب اللي حطيت رقمه Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amel Bot:  Hi Amel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6319221461 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:03 PM, 19th Jun                   mayar                   Hi Amel,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:04 PM, 19th Jun                     amel                    السلام عليكم لو سمحت طلبت عربانة )جراكو( من عندكم           05:05 PM, 19th Jun                     amel                    و وصلتني قبل كم يوم  ركبتها امس و اكتشفت ان مافيها القطعة اللي تثبت الكف'           05:05 PM, 19th Jun                     amel                    الكفر* .. ايش الحل؟           05:05 PM, 19th Jun                     amel                             05:06 PM, 19th Jun                     amel                    هذه العربانة           05:06 PM, 19th Jun                     amel                             05:06 PM, 19th Jun                     amel                    و هذه القطعة اللي مفروض تتركب بالكفر           05:06 PM, 19th Jun                   mayar                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.  نطلب منك السماح لنا ببعض الوقت حتى نتمكن من العمل على ذلك والقيام بالمطلوب.           05:08 PM, 19th Jun                     amel                    طيب متى؟ الان؟ انتظر في المحادثه           05:09 PM, 19th Jun                   mayar                   سوف يتواصل فريقنا معك عبر الإيميل خلال 1-2 يوم           05:10 PM, 19th Jun                   mayar                   هل لديك أي إستفسار أخر؟           05:10 PM, 19th Jun                     amel                    لا شكرا           05:10 PM, 19th Jun                   mayar                   كان من دواعي سروري مساعدتكم.            05:11 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2735907